fix detection of liblocation...
[googlelatitude] / debian / control
index adac936..b551d78 100644 (file)
@@ -2,12 +2,25 @@ Source: googlelatitude
 Section: user/navigation
 Priority: optional
 Maintainer: Rodrigo Linfati <rodrigo@linfati.cl>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev, liblocation-dev
+#Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-phonon, libsqlite3-0, liblocation-dev, libgconf2-dev
+#Build-Depends: debhelper (>= 5), libqt4-dev 
 Standards-Version: 3.7.2
+Homepage: http://googlelatitude.garage.maemo.org/
 
 Package: googlelatitude
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+#Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-phonon, libsqlite3-0
+#Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Google Latitude Updater
  A Google Latitude Updater in QT4.
+ Features:
+  - Retrive location using:
+   + IP
+   + Cell Tower (gsm/wcdma)
+   + Gps
+  - Manual Update
+  - View Location of Friend
+  - View and Search on Google Maps
 XB-Maemo-Display-Name: Google Latitude Updater